Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1082329

Summary: Review Request: nodejs-faye-websocket - A standards-compliant WebSocket server and client for Node.js
Product: [Fedora] Fedora Reporter: Jamie Nguyen <jamielinux>
Component: Package ReviewAssignee: T.C. Hollingsworth <tchollingsworth>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, tchollingsworth
Target Milestone: ---Flags: tchollingsworth: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-04-01 19:42:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1082328    
Bug Blocks: 956806, 1082332    

Description Jamie Nguyen 2014-03-30 12:39:41 UTC
Spec URL: http://jamielinux.fedorapeople.org/gruntjs/nodejs-faye-websocket.spec
SRPM URL: http://jamielinux.fedorapeople.org/gruntjs/SRPMS/nodejs-faye-websocket-0.7.2-1.fc21.src.rpm
Fedora Account System Username: jamielinux

Description:
A standards-compliant WebSocket server and client for Node.js.

Comment 1 T.C. Hollingsworth 2014-03-31 21:52:52 UTC
Please add a comment indicating the license is included in the README.md file since this is a MIT package without a separate license file.

Not blocking, so APPROVED.

Comment 2 Jamie Nguyen 2014-04-01 06:30:33 UTC
Spec URL: http://jamielinux.fedorapeople.org/gruntjs/nodejs-faye-websocket.spec
SRPM URL: http://jamielinux.fedorapeople.org/gruntjs/SRPMS/nodejs-faye-websocket-0.7.2-2.fc21.src.rpm

* Tue Apr 01 2014 Jamie Nguyen <jamielinux@fedoraproject.org> - 0.7.2-2
- add comment about license text

Comment 3 Jamie Nguyen 2014-04-01 06:31:25 UTC
New Package SCM Request
=======================
Package Name: nodejs-faye-websocket
Short Description: A standards-compliant WebSocket server and client for Node.js
Owners: jamielinux patches
Branches: f19 f20 el6
InitialCC:

Comment 4 Gwyn Ciesla 2014-04-01 12:21:11 UTC
Git done (by process-git-requests).